/*
Theme Name: Best Austrian Animation - Vantage Child Theme 2020
Version: 27052020
Description: Theme for Best Austrian Animation
Author:       Helmut Heiland/Michael Trinh
Author URI:   http://togger.org
Template:     vantage
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html

content: #231f20;
*/
@font-face {
  font-family: "Sneak";
  font-display: swap;
  src:url("/wp-content/themes/best-animation/fonts/Sneak-Regular.eot");
  src:url("/wp-content/themes/best-animation/fonts/Sneak-Regular.eot") format("embedded-opentype"),
      url("/wp-content/themes/best-animation/fonts/Sneak-Regular.woff2") format("woff2"),
      url("/wp-content/themes/best-animation/fonts/Sneak-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
  font-family: "Sneak";
  font-display: swap;
  src:url("/wp-content/themes/best-animation/fonts/Sneak-Regular-Italic.eot");
  src:url("/wp-content/themes/best-animation/fonts/Sneak-Regular-Italic.eot") format("embedded-opentype"),
      url("/wp-content/themes/best-animation/fonts/Sneak-Regular-Italic.woff2") format("woff2"),
      url("/wp-content/themes/best-animation/fonts/Sneak-Regular-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
} */

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Condensed:wght@500;600;700&display=swap');

body{
  -webkit-font-smoothing: antialiased;
}
body.sticky-menu.admin-bar .site-navigation.sticky{
  top:32px;
}
.entry-content ul li:not(:last-child){
  margin-bottom:10px;
}
.mejs-container{
  margin-bottom:1em;
}
.mejs-container,
.embed-preview embed, .embed-preview iframe, .embed-preview img, .mejs-container video,
.wp-video {
  width:100%!important;
}
/** festival menu **/
.main-navigation ul li.menu-item-4095 a{
  font-weight: bold;
}

.main-navigation ul li.menu-item-4095 a::before{
  display: inline-block;
  content: '*';
  margin-right: 5px;
  color: rgba(243, 111, 33,1);
  font-size: 120%;
  font-weight: bold;
  position: absolute;
  left: -15px;
  top: 15px;
}
/* .credits strong,
.credits p{
  font-weight:normal!important;
} */
pre{
  /* position:fixed; */
  z-index:999999;
  bottom:50px;
  left:20px;
  width:calc(100% - 90px);
  /* height:35vh; */
  overflow-y:auto;
  background-color:blue!important;
  color:#fff!important;
  font-family: monospace;
  font-size:16px!important;
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title{
  font-weight:bold;
}
hr{
  margin-bottom: 1em;
}
#secondary .duration-info{
  margin-top:5px;
}
#main .entry-content h3 {
  font-size: 22px;
}
#main .entry-content h2,
#main .entry-content h3 {
  margin-bottom: 9px;
}
#main .entry-content h2:not(:first-child),
#main .entry-content h3:not(:first-child) {
  margin-top: 25px;
}
#main .topic-program h3{
  font-size:27px;
  margin-top:30px;
  font-weight:bold;
}

#main .entry-content p{
  margin-bottom:9px;
}
#main a,
#colophon a{
  border-bottom:1px dotted;
  display:inline;
}
#main a:hover{
  border-bottom:2px solid;
}
#main .logo-area{
  margin-top: 25px;
  padding-top: 10px;
}
#main .logo-area{
  border-top: 1px solid #ddd;
}
body.single-films article.post .entry-header .entry-thumbnail img{
  width:100%;
}
body.single-films  article.post .entry-header .entry-thumbnail,
.msnry_item img{
  box-shadow: rgb(0 0 0 / 15%) 0px 1px 10px 1px;
  overflow: hidden;
  box-sizing: border-box;
}
#main .logo-area a, #main .grid-item a,
#main #page-title > a,
#main .psgal_wrap a,
#main .film-artists .single-artist .artist-info > a,
#main .profile-img,
#main .single_photoswipe,
.shariff-button a,
.festival-topic .header a.list-img {
  border:none!important;
}
#main .single_photoswipe{
  overflow:hidden;
  position:relative;
}
.zoom{
  position:relative;
  display:inline-block;
  cursor:zoom-in;
}
#main .single_photoswipe:before,
.zoom:before,
.msnry_item:before{
  /* content: "\f211"; */
  content: "\f179";
  font-family:'dashicons';
  background-color: rgba(0, 0, 0, 0.3);
  border-radius:50%;  
  height: 30px;
  width: 30px;
  font-size: 20px;
  color:#fff;
  position:absolute;
  top:10px;
  right:10px;
  z-index:2;
  display: flex;
  align-items: center;
  justify-content: space-around;
  transition:all 0.4s ease-in-out;
  pointer-events:none;
}
#main .single_photoswipe:hover:before,
.zoom:hover:before,
.msnry_item:hover:before{
  background-color: rgba(243, 111, 33,0.7);
}
#main .single_photoswipe img {
  transition: transform 0.8s ease-in-out;
  transform: translateZ(0);
  backface-visibility: hidden;
}
#main .single_photoswipe:hover img{
  transform:scale(1.1) rotate(2deg);
  -webkit-transform:scale(1.1) rotate(2deg);
}
.main-navigation{
  margin:0px;
}
.main-navigation ul li a{
  padding-left: 0;
}
.entry-content .wp-caption {
  max-width: 100%;
  margin: 5px 0 5px 0;
  border: none;
  padding: 0;
  box-shadow: none;
  text-align: left;
  font-style: italic;
  font-size: 80%;
}
#masthead .hgroup .support-text {
  position: relative;
  left: 0;
  color: #4b4b4b;
  font-style: normal;
  max-width: 50%;
  clear: both;
}
.program-backlink{
  padding-bottom: 20px;
  border-bottom: 2px solid #fff;
  margin-bottom: 10px;
}
.program-backlink button,
body.festival input[type="submit"]{
  width: 100%;
  background: #fff;
  border: 2px solid #fff;
  font-size: 22px;  
  padding:12px 0px;
  padding-bottom:10px;
  text-align:center!important;
  font-weight: bold;
  white-space: nowrap;
  transition:background 0.4s ease-in-out;
}
#secondary .program-backlink button .dashicons{
  top:-2px;
}
.program-backlink button:hover{
  background: #ea64a0;
}
#main .program-backlink button:hover a{
  color: #fff!important;
}
#main .program-backlink button a{
  color: #ea64a0!important;
  text-decoration:none;
  border:none!important;
}

.checkbox label{
  display: flex;
  align-items: flex-start;
}

body.sticky-menu .site-navigation.sticky{
  padding:0 35px;
}
body.responsive.layout-full #page-wrapper .full-container {
  max-width: 1250px;
}
#scroll-to-top.displayed{
  z-index:9999;
}
#cookie-law-info-bar .full-container {
  width: 1250px;
}
#cookie-law-info-bar .full-container {  
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.cli-style-v2 .cli-bar-message{
  width:auto;
}
#cookie-law-info-bar{
  background-color: rgba(255,255,255,0.9)!important;
}
.cli-switch input:checked + .cli-slider{
  background-color:#ea64a0;
}
img{
  max-width: 100%;
}
article.post .entry-header, article.page .entry-header{
  margin-bottom:0px;
}
body.page article.page .entry-header{
  margin-top:25px;
}
#page-title a {
  font-weight: 500;
}
#masthead .hgroup{
  padding-top:27px;
}
#main {
  padding-top:15px;
  padding-bottom:0px;
}
.single #main,
.search #main{
  padding-top:25px;
}
a {
  color: #f36f21;
  text-decoration:none;
}

.entry-content ul {
 margin-left: 0;
}
.entry-content p{
  margin-top: 0;
}
.layout-full #colophon .full-container{
  border-top:1px solid #ddd;
  box-sizing:border-box;
  padding:5px 10px;
}
.main-navigation.sticky:after{
  left:0px;
}
#masthead{
  border-bottom:1px solid #ddd;
}
#masthead .hgroup h1{
  font-weight:bold;
  text-transform:uppercase;
  font-size:45px!important;
  margin-bottom: 5px;
}
.layout-full #colophon{
  padding-top:0px;
  font-size:15px;
  padding-bottom:10px;
}
.layout-full  #main{
  padding-bottom:80px;
}
#colophon .menu {
  margin:0px;
}
#colophon .menu li{
  list-style-type:none;
  display:inline-block;
}
#colophon .menu li:not(:last-child):after{
  content:'|';
  display:inline-block;
  margin-left: 8px;
  margin-right: 6px;
  color: #ddd;
}
#colophon .menu li a{
  text-transform:lowercase;
  text-decoration:none;
  position:relative;
}
#navxt-breadcrumbs a,
.post-navigation a{
  position:relative;
  border-bottom:1px dotted!important;
}
#colophon .menu li a:after,
#navxt-breadcrumbs a:after,
.post-navigation .nav-previous a:after,
.post-navigation .nav-next a:before{
  width:0%;
  content:'';
  display:block;
  position:absolute;
  bottom:-2px;
  left:0px;
  background-color:#f36f21;
  height:2px;
  transition:width 0.2s;
  transition-timing-function: cubic-bezier(0.1, 0.5, 1.0, 0.1);
}
#colophon .menu li a:hover:after,
#navxt-breadcrumbs a:hover:after,
.post-navigation .nav-next a:hover:before,
.post-navigation .nav-previous a:hover:after{
  width:100%;
}
.site-content{
  min-height:65vh;
}
#page-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
  margin-bottom: 15px;
}
.post-type-archive-films #page-title,
body.tax-y #page-title,
body.tax-genre #page-title,
.post-type-archive-artists #page-title{
  text-transform:uppercase;
}
.single-films #main h1{
  font-size: 34px !important;
  margin-bottom: 0px;
  line-height:1.3;
}
body.single-films #main h1.lowercase{
  text-transform:none;
}
h2{
  font-size: 24px;
}
.single-films h2{
  font-size: 18px; 
  margin-bottom: 15px;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  color: #444444;
  margin: 0 0 0.5em 0;
}
.post-type-archive-films #page-title,
.tax-genre #page-title{
  margin-bottom:5px;
}
.post-type-archive-films .page-header,
.tax-genre .page-header,
.post-type-archive-artists .page-header{
  /* border-bottom:1px solid #ddd;     */
  margin-bottom: 6px;
  padding: 0 7px;
}
.tax-genre #navxt-breadcrumbs,
.post-type-archive #navxt-breadcrumbs,
.tax-y #navxt-breadcrumbs{
  display:none;
}
/* .tax-genre #page-title,
.post-type-archive-films #page-title{
  text-transform:lowercase;
  font-weight:700;
} */

/** Artists simple list/grid**/
.grid.type-artists .grid-item .grid-item-wrapper,
.grid.type-films .grid-item .grid-item-wrapper{
  padding: 0;
}

.grid.type-artists,
.grid.type-films {
  margin: 0 -7.5px;
}

.grid.type-artists .grid-item h3,
.grid.type-films .grid-item h3 {
  font-size: 18px;
  margin-bottom: 0;
}

/** logo area **/
.logo-area img {
  margin-right: 40px;
  margin-bottom: 20px;
}
/** menu **/
#nice-mobile-menu #masthead .ajaxsearchpro .probox .proinput input.orig, #nice-mobile-menu #masthead .ajaxsearchpro .probox .proinput input.orig, div.asp_m.asp_m_1 .probox .proinput input.orig{
  border-bottom:none;
}
#masthead .ajaxsearchpro, #ajaxsearchpro1_2, div.asp_m.asp_m_1,
#masthead .ajaxsearchpro .probox .promagnifier, #ajaxsearchpro1_2 .probox .promagnifier, div.asp_m.asp_m_1 .probox .promagnifier,
#masthead .ajaxsearchpro .probox, #ajaxsearchpro1_2 .probox, div.asp_m.asp_m_1 .probox{
  background-image:none;
}
#masthead .ajaxsearchpro .probox .proinput{
  margin-left:0px;
  /* opacity:0;
  transition:opacity 0.4s ease-in-out; */
}
#masthead .ajaxsearchpro.show .probox .proinput{
  opacity:1;
}
#masthead .ajaxsearchpro .probox{
  border-bottom:1px solid #231f20;
}
#masthead .ajaxsearchpro .probox .promagnifier .innericon svg, #ajaxsearchpro1_2 .probox .promagnifier .innericon svg, div.asp_m.asp_m_1 .probox .promagnifier .innericon svg{
  fill:rgb(35 31 32);
}
#masthead .ajaxsearchpro .probox .proinput input.orig, #ajaxsearchpro1_2 .probox .proinput input.orig, div.asp_m.asp_m_1 .probox .proinput input.orig{
  color:#231f20;
  border-bottom:1px solid #231f20;
  font-size:14px;
  text-shadow:none;
}
#masthead .ajaxsearchpro .probox .proinput input.orig::-webkit-input-placeholder { /* Edge */
  color: #231f20;
  font-size:14px;
}

#masthead .ajaxsearchpro .probox .proinput input.orig:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #231f20;
  font-size:14px;
}

#masthead .ajaxsearchpro .probox .proinput input.orig::placeholder {
  color: #231f20;
  font-size:14px;
}
#masthead .ajaxsearchpro form{
  display:block!important;
}
#masthead .ajaxsearchpro {
  min-width: 250px;
}
#masthead .ajaxsearchpro, #ajaxsearchpro1_2, div.asp_m.asp_m_1{
  background:transparent;
  margin-top:4px;
}
#ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical, div.asp_r.asp_r_1.vertical{
  background: #f36f21;
  padding:2px;
}
#ajaxsearchprores1_1 .results .item .asp_content h3 a, #ajaxsearchprores1_2 .results .item .asp_content h3 a, div.asp_r.asp_r_1 .results .item .asp_content h3 a{
  color:#231f20!important;
  text-transform:uppercase;
  font-family:"Sneak"!important;
  line-height:1!important;
}
#ajaxsearchprores1_1 .results .item div.asp_content, #ajaxsearchprores1_2 .results .item div.asp_content, div.asp_r.asp_r_1 .results .item div.asp_content{
  font-family:"Sneak"!important;
  font-size:14px;
  color:#231f20;
  line-height:1.3;
  padding:4px 2px!important;
}
#ajaxsearchprores1_1.vertical .results .item::after, #ajaxsearchprores1_2.vertical .results .item::after, div.asp_r.asp_r_1.vertical .results .item::after{
  left:0px;
}
#ajaxsearchprores1_1.vertical .results .item .asp_image, #ajaxsearchprores1_2.vertical .results .item .asp_image, div.asp_r.asp_r_1.vertical .results .item .asp_image{
  margin-top:0px;
}
div.asp_w.asp_r .results .asp_nores{
  padding: 10px 4px;
  color: #231f20;
  box-sizing: border-box;
}
.asp_nores_header{
  margin-bottom: 5px!important;
    display: block;
    text-align:center!important;
}
div.asp_w.asp_r .results{
  font-size:14px;
}
body.admin-bar .sticky-nav{
  top:77px;
}
.sticky-nav{
  padding-top:10px;
  padding-bottom:0px;
  position: fixed!important;
  top: 44px;
  z-index: 99;
  background-color: #fff;
  width: 100%;
  left: 0px;
  transition:top 0.2s ease-in-out;
}
.sticky-nav.hide{
  top:-4px;
}
.sticky-nav .full-container{
  border-bottom:1px solid #ddd;
  padding:0px 7px;
  box-sizing:border-box;
}
.main-navigation ul li a{
  padding-top:15px;
  padding-bottom: 15px;
}
.main-navigation ul ul a {
  padding: 10px!important;
}
.main-navigation ul:not(.sub-menu) > li > a{
  padding-top:15px;
  padding-bottom: 10px;
  padding-right:0px;
  margin-right:35px;
  border-bottom:4px solid transparent;
  box-sizing:border-box;
  margin-bottom:-1px;
}
.main-navigation ul:not(.sub-menu) > li:hover > a, .main-navigation ul:not(.sub-menu) > li.focus > a {
  background: transparent!important;
  color: #f36f21!important;
  border-bottom:4px solid #f36f21;
}
.main-navigation ul:not(.sub-menu) > li.current-menu-item > a, .main-navigation ul li.current-menu-item > a [class^="fa fa-"], .main-navigation ul:not(.sub-menu) > li.current-page-item > a, .main-navigation ul li.current-page-item > a [class^="fa fa-"]{
  border-bottom:4px solid #f36f21;
  font-weight:bold;
}
.menu-top-menu-container{
  border-top: 2px solid #aaa;
}
/* #masthead .hgroup .support-text {
  line-height: 1.5em;
  top: auto;
  bottom: 5px;
  color: #aaa;
} */
#masthead .hgroup {
  padding-bottom: 0px !important;
}
.main-navigation .menu-main-menu-container > ul > li > a:first-child{
  padding-left: 0;
}
.main-navigation .menu-main-menu-container ul.sub-menu{
  border: 1px solid #ddd;
}
.main-navigation .menu-main-menu-container ul.sub-menu li:not(:last-child) a{
  border-bottom: 1px solid #ddd;
}
.main-navigation a {
  font-weight: normal;
  outline:none;
  font-weight:500;
  text-transform:uppercase;
}
.main-navigation .sub-menu a{
  text-transform:none;
  font-weight:normal;
  line-height:1.3;

}
#search-icon #search-icon-icon .vantage-icon-search {
  font-size: 22px;
}
#search-icon-icon{
  top: 3px;
}

.menu-top-menu-2-container{
  position: relative;
}
.menu-top-menu-2-container ul{
  list-style: none;
  margin: 0;
  text-align: right;
}
.menu-top-menu-2-container ul li {
  display: inline-block;
  font-size: 16px;
  position: relative;
}
.menu-top-menu-2-container ul li a {
  color: #666;
  margin-left: 10px;
}
#search-icon #search-icon-icon{
  display:none;
}
div.asp_m#masthead .ajaxsearchpro .probox .proinput form{
  display:block!important;
}
#yoast-breadcrumbs, #navxt-breadcrumbs{
  background:transparent;
  padding:0px;
  font-weight:normal;
  font-size:18px;

}

#navxt-breadcrumbs .dashicons.dashicons-admin-home{
  font-size: 19px;
  position:relative;
  top:1px;
  margin:0px;

}
#navxt-breadcrumbs .dashicons.dashicons-admin-home:before{
  top: 2px;
  position: relative;
}
body #navxt-breadcrumbs{
  margin-bottom:15px;
  margin-top:-15px;
}
#navxt-breadcrumbs .dashicons{
  margin-right:7px;
  margin-left:3px;
  font-size:14px;
  line-height:1;
  position: relative;
  top: 7px;
  text-align:center;
  display:inline;
}
.single #navxt-breadcrumbs span[typeof="ListItem"]:last-child > span,
.single #navxt-breadcrumbs span.dashicons:nth-last-child(2),
body.page #navxt-breadcrumbs{
  display:none;
}
body.single .single-nav-wrapper {
  border-top:1px solid #ddd;
  padding:10px;
  box-sizing:border-box;
}
article.post, article.page{
  border-bottom:none;
  margin-bottom:0px;
}
.post-navigation .nav-next a:after{
  top:2px;
}
.post-navigation .nav-previous a:before{
  transform:rotate(180deg);
  -webkit-transform:rotate(180deg);
  margin-left:0px;
  margin-right:10px;
  top:2px;
}
.post-navigation .nav-next a:after,.post-navigation .nav-previous a:before{
  background-image:url('images/right-arrow_orange.svg');
  content: '';
  display: inline-block;
  width:8px;
  height: 14px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  top: 2px;
}
body.single .single-nav-wrapper div span{
  display:block;
  font-size:16px;
}
.post-navigation .nav-next a:after{
  margin-left:10px;
}
.post-navigation .nav-previous a:before{
  margin-right:10px;
}
#main .post-navigation a{
  box-shadow:none;
  background:transparent!important;
  border:none;
  border-bottom:1px dotted;
  border-radius:0px;
  color:#f36f21;
  padding:0px;
  padding-top:3px;
  font-weight:normal;
}
.post-navigation a{
  font-size:17px;
  padding-top:0px;
}
.post-navigation a:hover,.post-navigation a:focus{
  background:transparent;
  border:none;
  color:#f36f21;
}
/** end navigation **/


/** film archiv/übersichten **/
article.post .entry-header .entry-thumbnail, article.page .entry-header .entry-thumbnail{
  margin-bottom: 10px;
}
.post-type-archive-films #primary,
.post-type-archive-artists #primary,
.tax-y #primary,
.tax-genre #primary{
    float: none;
    width: 100%;
}

/** film category navigation **/
ul.films-navigation span{
  position:relative;
  margin-right:15px;
  top:2px;
}
ul.films-navigation{
  list-style: none;
  margin: 0 0 5px 0;
}
ul.films-navigation li{
  display: inline-block;
}
ul.films-navigation li:not(:last-child):after{
  content: '|';
  display:inline-block;
  margin-left:10px;
  margin-right:10px;
  color:#ddd;
  font-weight:normal;
  font-size:18px;
}
#page-title ul.films-year-navigation li:not(:last-child):before,
#page-title ul.films-year-navigation li:not(:last-child):after{
  display:inline-block;
  margin:0 10px;

}

#page-title ul.films-year-navigation li:not(:last-child):after{
  font-size:20px;
}
#page-title ul.films-year-navigation:before{
  content: "\f508";
  font-family:'dashicons';
  color: #231f20;
  line-height:1;
  top: 2px;
  position:relative;
  display:inline-block;
  margin-right:15px;
  font-size:22px;
}
#page-title ul.films-year-navigation li:not(:last-child):after{
  content:'';
  border-right:2px solid #ddd;
  height:0.8em;
  width: 1px;
}
ul.films-navigation li a,
ul.films-navigation li a:hover,
ul.films-navigation li a:focus{
  box-shadow:none;
  border:none;
  background:transparent;
  color:#231f20;
  font-size:18px;
  font-weight:500;
  padding:0px;
  padding-bottom:10px;
  outline:none;
}
#main ul.films-navigation li.active a{
  pointer-events:none;
  font-weight:bold;
}
#main ul.films-navigation li.active a,
#main ul.films-navigation li a:hover{
  color:#f36f21;
  border-bottom: 3px solid;
}
#main ul.films-navigation li a{
  border-radius:0px;
  padding-bottom:5px;
  border-bottom: 3px solid transparent;
  outline:none;
}
section.film-genre{
  padding: 15px 0px;
  padding-top: 13px;
  border-top: 1px solid #ddd;
}

ul.films-year-navigation{
  list-style-type: none;
  margin: 0;
  line-height:1;
  margin-bottom:10px;
}
ul.films-year-navigation li{
  margin-right: 0px;
  display:inline-flex;
  align-items: center;

}
#page-title ul.films-year-navigation li a {
  color: #231f20;
  /* transition:all 0.4s ease-in-out; */
}
#page-title ul.films-year-navigation li a:hover {
  color:#f36f21!important;
}
#page-title ul.films-year-navigation li  {
  color:#f36f21;
  font-weight:bold!important;
}
#page-title ul.films-year-navigation li a ,
#page-title ul.films-year-navigation li{
  font-size:20px;
  font-weight:normal;
}
/** film artists **/
.entry-categories{
  display:none;
}
.film-artists .single-artist .artist-info .profile-img{
  margin-right:15px;
}
.film-artists .single-artist .artist-info .dashicons{
  font-size: 70px;
  border: 1px solid #ddd;
  align-items: flex-end;
  justify-content: center;
  display: flex;
  overflow: hidden;
  object-fit:cover;
  object-position:center;
  color:#888;
}
.type-artists.grid .dashicons{
  font-size: 70px;
  align-items: flex-end;
  justify-content: center;
  display: flex;
  object-fit:cover;
  object-position:center;
  color:#888;
}
#main .type-artists.grid .dashicon-wrapper span{
  border: 1px solid #ddd!important;
  border-radius:50%;
  box-sizing:border-box;
  
}
.film-artists .single-artist .artist-info .dashicons:before,
.type-artists.grid .dashicons:before{  
  position: relative;
  bottom: -8px;
}
.artist-info .link-wrapper{
  width:calc(100% - 85px);
}
.film-artists .single-artist .artist-info img,
.film-artists .single-artist .artist-info .dashicons,
#film-list .grid-content img,
.type-artists.grid img{
  box-sizing: border-box;
  display:block;
  /* padding-bottom: 17px; */
  /* padding-bottom: 17px; */
  height: 70px;
  width:70px;
  border-radius:50%;
  box-shadow:rgba(0, 0, 0, 0.25) 0 6px 6px -6px;
}
#film-list .grid-content a.list-img,
.type-artists.grid a.list-img,
#main .festival-topic .header a.list-img{
  height: 70px;
  width:70px;
  margin-right:10px;
  display:block;
  box-shadow:rgba(0, 0, 0, 0.25) 0 6px 6px -6px;
  border-radius:50%;
  overflow:hidden;
  box-sizing:border-box;
}

#film-list .grid-content .list-img + a,
.type-artists.grid .list-img + a{
  width:calc(100% - 80px);
}
#film-list .grid-content img,
.type-artists.grid img,
.type-artists.grid .dashicons{
  height: 100%;
  width:100%;
  box-shadow:none;
  border-radius:0px;
}
#main .artist-single-thumbnail .single_photoswipe{
  box-sizing: border-box;
  display:block;
  margin-top:5px;
  margin-right:10px;
  height: 245px;
  width:245px;
  border:1px solid #ddd!important;
  border-radius:3px;
  background-color:#eee;
  box-shadow:rgb(0 0 0 / 7%) 0px 1px 7px 1px;
}
#main .artist-single-thumbnail .single_photoswipe img
{
  box-sizing: border-box;
  display:block;
  height: 100%;
  width:100%;
  object-fit:contain;
  object-position:center;
}
.film-artists .single-artist .artist-info{
  width: 100%;
  /* padding-bottom: 10px; */
}
.subtitle .artists{
  display:inline-block;
}
/* .film-artists .single-artist .artist-info h4:before{
  content: "\f110";
  font-family:'dashicons';
  margin-right:7px;
  position:relative;
  top:2px;
  color:#5e5e5e;
  font-size:20px;
} */
.film-artists .single-artist.has-image .artist-info{
  width: 100%;
  box-sizing: border-box;
}
.film-artists .single-artist .artist-info h4,
#film-list .grid-content h3,
.type-artists.grid h3{
  display:flex;
  align-items: center;
}

.artist-films{
  clear: both;
  margin-top:10px;
}
/* .artist-films .grid-item:not(:last-child){
  border-bottom: 1px solid #ededed;
  padding-bottom: 10px;
  margin-bottom: 10px;
} */
.artist-films h4{
  font-size: 16px;
}

.artist-films .item{
/*   width: 33%;
  float: left; */
}
.artist-films .item img{
  width: 100%;
}

/*films*/
/* .single .entry-content .credits,
#secondary .widget.film_sidebar_widget{
  font-size:15px;
} */
#secondary .widget.film_sidebar_widget .textwidget > *:not(:last-child){
  margin-bottom:10px;
}
#secondary {
  width: 25.762%;
}
#secondary .widget h3,
#secondary .widget h3.widget-title,
.artist-films > h3{
  font-weight:bold;
/*   text-transform:uppercase; */
  margin-bottom:5px;
  font-size: 22px;
  color: #231f20;
  line-height:1.3;
  margin-bottom:10px;
}
#secondary .artist-films > h3{
  font-size: 18px;
}
#secondary h4{
  font-size: 18px;
}
#secondary .artist-films h4,
#main .video-gallery h4{
  font-size: 18px;
  margin-bottom:0px;
}
#secondary .artist-films h4 a,
#main .video-gallery h4{
  color:#231f20;
  font-weight: 500;
}
.video-gallery-wrapper{
  border-top: 1px solid #ddd;
  padding-top: 27px;
  margin-top:27px!important;
}
#main .video-gallery h4{
  margin-top:5px;
}
#main .video-gallery .grid-item-wrapper{
  padding:0px;
}
#main .video-gallery.grid {
  margin: 0 -7.5px;
}
#main .video-gallery.grid .video-thumbnail .img-wrapper:after{
  height: 30px;
  width: 30px;
  font-size: 40px;
  padding:10px 17px 20px 13px;
}
#secondary .artist-info h3{
  text-transform:none;
  font-weight:normal;
}
.film-artists .single-artist{
  display:flex;
  flex-wrap: wrap;
}
.film-artists .single-artist:not(:last-child){
  margin-bottom:15px;
}
.film-artists .single-artist:not(:last-child) .artist-films{
  margin-bottom:10px;
  padding-bottom:30px;
  border-bottom:1px solid #ededed;
}
.artist-films{
  flex-grow: 2;
}
/* .single-films .artist-films{
  padding-left:27px;
} */
.sidebar-film-info div:first-child,
.related-links li div:first-child{
  margin-right:10px;
}
.sidebar-film-info div:last-child,
.related-links li div:last-child{
  width:100%;
}
.sidebar-film-info,
.related-links li{
  display:flex;
  justify-content:space-between;
}
.sidebar-film-info .fa:before,
.related-links li .fa:before{
  margin-right:5px;
}
.related-links li .fa{
  position:relative;
  top:2px;
}
/** films end **/

/*secondary sidebar start*/
#secondary .grid-item{
  padding:0px;
}
#secondary{  
  /* border-top: 1px solid #ededed;
  padding-top:20px;, */
  margin-top:15px;
}
#secondary .widget ul li:last-child{
  padding-bottom:0px;
}
#secondary .widget, #footer-widgets .widget, #masthead-widgets .widget{
  margin-bottom:22px;
}
#secondary aside{
  border-bottom: 1px solid #ededed;
  padding-bottom: 20px;
}
#secondary .related-links{
  border-bottom: 1px solid #ededed;
  padding-bottom: 20px;
  margin-bottom:22px!important;
}
/*secondary sidebar end*/

/** single artists **/
.single-artists article.post .entry-header .entry-thumbnail {
  float: left;
  padding-right: 20px;
}
.single-artists #primary {
  width: 64%;
}
.single-artists #secondary {
  width: 33.33%;
}
.filmographie{
  margin-top: 20px !important;
}

/*gallery*/
#main .psgal{
  width:100%!important;
  background-color:transparent;
  padding:0px;
  /* width:calc(100% + 5px)!important; */
}
#main .psgal_wrap{
  margin:0 -5px!important;
}
#main .psgal figcaption{
  margin-top:5px;
  /* text-align:center; */
  font-size:16px;
}
.pswp__caption__center{
  color:#646464;
  font-size:16px;
}
#main .psgal figure{
  width:33.33%;
  padding: 0 5px;
  margin-bottom: 5px;
}
.psgal.gallery-columns-1 figure{
  text-align:left;
}
/** Spaltenzahl !!! **/
#main .psgal.gallery-columns-1 figure {
  width: 100%;
}
#main .psgal.gallery-columns-2 figure {
  width: 50%;
}
#main .psgal.gallery-columns-3 figure {
  width: 33%;
}
#main .psgal.gallery-columns-4 figure {
  width: 25%;
}
#main .psgal.gallery-columns-5 figure {
  width: 20%;
}
#main .psgal.gallery-columns-6 figure {
  width: 16.66%;
}
#main .psgal.gallery-columns-7 figure {
  width: 14.29%;
}
#main .psgal.gallery-columns-8 figure {
  width: 12.5%;
}
#main .psgal.gallery-columns-9 figure {
  width: 11.11%;
}
#main .acf-gallery .psgal{
  padding-bottom: 0;
}
.acf-gallery .credits{
  font-style: italic;
}
#main .psgal img{
  width:100%;
  display:block;
}
.acf-gallery{
  margin-top:20px;
}
article.post .entry-header .entry-video, article.page .entry-header .entry-video,
article.post .entry-header .entry-thumbnail{
  margin-bottom:20px;
}
/* #main .psgal img,
.entry-content .wp-caption img,
.lyte-wrapper .lyte,
.entry-thumbnail img{
  border-radius: 3px;
} */
/* .acf-gallery:not(:first-child){
  margin-top:30px;
} */

#secondary .dashicons{
  top:0px;
}
#secondary .dashicons.dashicons-calendar-alt{
  top:0px;
}
#secondary .topic{
  margin-top:10px;
  padding-top:5px;
  padding-bottom:5px;
}
#secondary .topic.active{
  padding:10px!important;
}
#secondary span.date{
  font-weight:bold;
  line-height:1.3;
}
#secondary .topic-title a{
  font-weight:bold;
}
#secondary .topic-title .title-wrapper,
#secondary .topic-sub-title{
  margin-left:30px;
}

/*COLOR CHANGE*/
#masthead .main-navigation,
#masthead .main-navigation ul li.current-menu-item > a,
#masthead .main-navigation ul li.current_page_item > a{
  background-color:transparent;
}
body.sticky-menu #masthead .main-navigation,
body.sticky-menu #masthead .main-navigation ul li.current-menu-item > a, 
body.sticky-menu #masthead .main-navigation ul li.current_page_item > a{
  background-color:#fff;
}

#commentform input,
#commentform .comment-form-cookies-consent input{
  border:none;
}
.comment-form-cookies-consent *{
  cursor:pointer;
}
#commentform  .comment-form-cookies-consent input{
  float:left!important;
  width: auto!important;
}

#main .mejs-volume-slider{
  display:none;
}
#main .mejs-container .mejs-controls{
  background:rgba(234, 100, 160,0.8);
}
#main .mejs-controls .mejs-time-rail .mejs-time-current{
  background:#FFE47C;
}
.mejs-button>button:focus,.mejs-button>button:hover{
  background:transparent url('/wp-includes/js/mediaelement/mejs-controls.svg');
  border:none;
}
.mejs-pause>button:focus, .mejs-pause>button:hover{
  background-position:-20px 0;
}
.mejs-mute>button:focus,.mejs-mute>button:hover {
  background-position: -60px 0;
}
.mejs-fullscreen-button>button:focus, .mejs-fullscreen-button>button:hover{
  background-position: -80px 0;
}

.button-wrapper{
  display:flex;
  justify-content:center;
}
#secondary .program-item:not(:last-child){
  margin-bottom:10px;
  border-bottom: 1px solid #ededed;
  padding-bottom: 10px;
}
#secondary .program-item:first-child{
  margin-top: 10px;
  border-top: 1px solid #ededed;
  padding-top: 10px;
}
#secondary  .date-time span{
  margin-right:5px;
  top: -2px;
  position: relative;
}
#secondary .topic-sub-title{
  font-size: 16px;
  line-height: 1.3;
  margin-top: 3px;
}
#secondary .date-time{
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 5px;
}
/*COLOR CHANGE END*/

/*CINEMA Mode*/
body.cinema-mode #film.fixed_thumb .entry-thumbnail{
  width:100%;
  padding-bottom:56.25%;
  position:relative;
}
body.cinema-mode #film.fixed_thumb .entry-thumbnail iframe{
  position:absolute;
  height:100%;
}
body.parent-pageid-528 .entry-title{
  margin-bottom:5px!important;
}
body.parent-pageid-528 .entry-header{
  margin-bottom:15px;
}
body.cinema-mode.page-template-template-festival-topic #secondary{
  position:relative;
}
body.cinema-mode #film-wrapper > .full-container{
  max-width:initial!important;
}
body.cinema-mode #film-wrapper{
  padding:0px;
}
.cinema-btn-wrapper {
  background-color:#ea64a0;
}
body #film-wrapper {
  background-color:#000;
  /* padding:0 30px; */
}

body:not(.cinema-mode) #film {
  float: left;
  margin-top: 28px;
}
body #film {
  position:relative;
  z-index:2;
  width: 71.287%;
  transition:width 0.6s ease-in-out;
}
.main-navigation ul ul li:hover > a,
 #masthead .main-navigation ul ul li.current-menu-item > a, #masthead .main-navigation ul ul li.current_page_item > a{
  background-color:#fff!important;
}
body.cinema-mode #film {
  width: 100%;
}
#primary {
  clear:left;
}
.cinema-btn-wrapper{
  text-align:right;
}
.btn:not(:last-child){
  margin-right:164px;
}
.btn{
  background-color:#fff;
  color:#ea64a0; 
  cursor:pointer;
  border:2px solid #fff;
  border-radius:3px;
  padding: 5px 10px;
  display:inline-block;
  transition:background 0.4s ease-in-out;
  margin-top:10px;
}
.btn.load-more{
  font-weight:bold;
}
.btn:hover{
  background-color:transparent;
  color:#fff; 
}
body.cinema-mode .btn:not(.load-more){
  background-color:rgba(0,0,0,0.5);
  color:#fff; 
}
body.cinema-mode .btn.info-btn{
  display:inline-block!important;
}
body.cinema-mode a.btn{
  color:#fff;
}
body.cinema-mode .cinema-btn-wrapper{
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 9;
  background-color:transparent;
}
body.cinema-mode.admin-bar .cinema-btn-wrapper .cinema-mode-btn{
  top:52px;
}
body.cinema-mode .cinema-btn-wrapper .cinema-mode-btn{
  margin-top:0px;
  position:fixed;
  right:10px;
  top:20px;
}
body.cinema-mode .btn:not(.load-more):not(.submit):hover{
  background-color:#fff;
  color:#000; 
}
body.cinema-mode .cinema-mode-btn:after{
  content:'standard mode';
}
body.cinema-mode .cinema-mode-btn .dashicons-editor-expand:before{
  content: "\f506";
}
.cinema-mode-btn:after{
  content:'cinema mode';
  margin-left:10px;
}

body.sticky-menu.cinema-mode #masthead .main-navigation,
body.sticky-menu.cinema-mode #masthead .main-navigation ul li.current-menu-item > a, 
body.sticky-menu.cinema-mode #masthead .main-navigation ul li.current_page_item > a{
  background-color: rgba(0,0,0,0.85);
}
/* body.cinema-mode #colophon,  */
body.cinema-mode #masthead, 
body.cinema-mode .main-navigation, 
body.cinema-mode .main-navigation ul li.current-menu-item > a, 
body.cinema-mode .main-navigation ul li.current_page_item > a, 
body.cinema-mode .main-navigation ul ul {
  background-color: rgba(0,0,0,0.85);
  color: #fff!important;
}
body.cinema-mode #masthead{
  display:none;
}
/* body.cinema-mode #colophon a,
body.cinema-mode #colophon .menu li:not(:last-child):after{
  color:#fff!important;
} */
body #masthead{
  transition:all 0.4s ease-in-out;
}
body.cinema-mode #masthead .hgroup h1, 
body.cinema-mode #masthead.masthead-logo-in-menu .logo > h1,
body.cinema-mode .main-navigation a{
  color:#fff;
}
body.cinema-mode .main-navigation ul ul li:hover > a{
  color:#fff!important;
}
body.cinema-mode #masthead .ajaxsearchpro .probox{
  border-bottom: 1px solid #fff;
}
body.cinema-mode #masthead .ajaxsearchpro .probox .proinput input.orig, 
body.cinema-mode #ajaxsearchpro1_2 .probox .proinput input.orig,
body.cinema-mode div.asp_m.asp_m_1 .probox .proinput input.orig{
  color:#fff;
  border-bottom:1px solid #fff;
}
body.cinema-mode #masthead .ajaxsearchpro .probox .proinput input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#fff;
  opacity: 1; /* Firefox */
}
body.cinema-mode #masthead .ajaxsearchpro .probox .proinput input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#fff;
}

body.cinema-mode #masthead .ajaxsearchpro .probox .proinput input::-ms-input-placeholder { /* Microsoft Edge */
  color:#fff;
}
body.cinema-mode #masthead .ajaxsearchpro .probox .promagnifier .innericon svg, 
body.cinema-mode #ajaxsearchpro1_2 .probox .promagnifier .innericon svg, 
body.cinema-mode div.asp_m.asp_m_1 .probox .promagnifier .innericon svg{
  fill:rgb(255,255,255);
}
body.cinema-mode .main-navigation ul:not(.sub-menu) > li:hover > a, 
body.cinema-mode .main-navigation ul:not(.sub-menu) > li.focus > a {
  border-bottom: 4px solid #eee;
  color: #eee!important;
}
body.cinema-mode .entry-thumbnail iframe{
  height:100vh;
  width:100%;
  position:relative;
}

body.cinema-mode .entry-thumbnail{
  width:100%;
  padding-bottom:0px;
  position:relative;
  overflow:hidden;
  /* background:#ea64a0; */
}
body.cinema-mode #overview-btn{
  pointer-events:all;
  opacity:1;
}
#overview-btn{
  /* position:fixed; */
  display:none;
  margin-top:6px;
  left:10px;
  background-image:url('/wp-content/themes/best-animation/images/back_overview.svg');
  border-radius: 100%;
  width:65px!important;
  height:41px!important;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity:0;
  pointer-events:none;
  z-index:999;
  background-size: contain;
  background-repeat: no-repeat;
}
#overview-btn:hover{
  transform:scale(1.1);
}
#overview-btn:hover:after{
  opacity:1;
  pointer-events:all;
  transform:translateY(-50%) scale(1.1);
}
#overview-btn:after{
  content: attr(data-tooltip);
  position: absolute;
  white-space: nowrap;
  color: #fff;
  left:70px;
  top: 50%;
  font-size:15px;
  transform:translateY(-50%);
  text-shadow: 1px 1px 1px black, 1px -1px 1px black, -1px 1px 1px black, -1px -1px 1px black;
  opacity:0;
  pointer-events:none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
/*CINEMA Mode END*/

/*Comments START*/
.grecaptcha-badge{
  display:none;
}
#main .commentlist *,
#main .comment-form *{
  font-size:16px;
}
#main .comment-form .logged-in-as{
  float:right;
  color:rgba(255,255,255,0.8);
}
#main .comment-form .logged-in-as a{
  font-size:13px;
}
#comments .commentlist article .comment-meta *{
  font-size:13px;
}
#main #comments a{
  color:#fff;
  color:rgba(255,255,255,0.8);
}
#main #comments-title,
#main #reply-title{
  color:#fff;
  border:none;
  font-size:27px;
}
#main #reply-title{
  margin-bottom: 5px;
}
#main .comment-form-comment textarea{
  color:#000;
  display:block;
  width:100%;
  border:none;
}
#main .form-submit input[type="submit"]{
  color:#ea64a0;
  background:#fff;
  cursor: pointer;
  border: 2px solid #fff;
  border-radius: 3px;
  padding: 5px 10px;
  display: inline-block;
  transition: background 0.4s ease-in-out;
  font-weight:bold;
  font-size: 16px!important;
}
#main .form-submit input[type="submit"]:hover{
  color:#fff;
  background:transparent;
}
#comments .commentlist article .avatar{
  border-radius:50%;
  display:none;
}
#comments .commentlist article .comment-author, #comments .commentlist article .awaiting-moderation, #comments .commentlist article .comment-meta, #comments .commentlist article .comment-content{
  margin-left:0px;
}
article.comment{  
  border-left:3px solid #fff;
  padding-left: 12px;
  padding-top: 6px;
}
#comments .commentlist .children {
  margin-left: 30px;
}
#commentform p.form-submit{
  margin-bottom:15px;
}
#reply-title a{
  margin-left:15px;
}
#main .recaptcha-consent *,
#main .recaptcha-consent{
  font-size:13px;
}
#commentform p {
  margin-bottom: 13px;
}

/*Comments END*/
/*SHARE START*/
.widget-title,
.logo-area h3{
  font-weight:bold;
}
#secondary .logo-area{
  border-top:none;
  margin-top:0px;
  padding-top:0px;
}
#secondary .logo-area .logo-row:last-child{
  margin-bottom:-20px;
}

#main .shariff .shariff-button  a {
  border:2px solid #f36f21!important;
  border-radius:50%;
  background-color:#f36f21!important;
}
#main .shariff .shariff-button  a:hover {
  background-color:#fff!important;
}
#main .shariff .shariff-button  a:hover svg path{
  fill:#f36f21;

}
#main .shariff .theme-round .shariff-icon svg{
  fill:#f36f21;
}
#main .shariff .shariff-buttons.buttonsize-small .shariff-icon svg{
  padding:4px 0px;
}
#main .shariff{
  display:flex!important;
  align-items:center;
}
#main .ShariffHeadline{
  margin-right:5px;
}
#main aside.Shariff{
  border:none;
}
/*SHARE END*/

#nice-mobile-menu .textlogo a{
  color:#000;
  font-size:1.3em;
  text-transform:uppercase;
}
#nice-mobile-menu .nav-container .textlogo a{
  font-size:1.1em;
  text-align:center;
}

body.user-2 #query-monitor-main{
  display:none;
}
#nice-mobile-menu #social-menu{
  justify-content: space-around;
}
#nice-mobile-menu ul>li.current-menu-item >a{
  background-color:#fff;
}

/*PayPal donate  START*/
#secondary .paypal-donate{
  width:100%;
  display:block;
  margin-top:0px;
  padding-top: 6px;
  padding-bottom: 10px;
  margin-bottom:5px;
}
.paypal-donate{
  line-height:1;
  color: #ea64a0!important;
  text-decoration: none;
  border-bottom:2px  solid #fff!important;
  border: 2px solid #fff;
  background-color:#fff;
    font-size: 18px;
    padding: 12px 24px;
    padding-bottom: 10px;
    text-align: center!important;
    font-weight: bold;
    transition: background 0.4s ease-in-out;
    border-radius:3px;
    margin-top:20px;
    display:inline-block;
    box-sizing:border-box;
}
.paypal-donate:hover{
  background-color:#ea64a0;
  color:#fff!important;
}
.paypal-donate:after{
  background-image:url('images/paypal-logo_pink.svg');
  content: '';
  display: inline-block;
  width: 80px; 
  height: 23px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  margin-left:10px;
  top: 7px;
}
.paypal-donate:hover:after{
  background-image:url('images/paypal-logo.svg');
}
/*PayPal donate END*/

/*Fixed Sidebar START*/
#secondary.fixed{
  position:fixed;
  bottom:60px;
  right:20px;
  width:25%;
  top:initial;
}
/*Fixed Sidebar END*/




body.donate-subscribe .alignnone, 
body.donate-subscribe .aligncenter{
  margin-bottom:-10px;
}
hr{
  margin-top:1em;
}

.comment time{
  color:#fff;
}
#comments .commentlist article .comment-author{
  /* font-weight:bold; */
  margin-bottom:8px;
}
#comments .show-answer{
  margin-bottom:35px;
}
#comments .show-answer span{
  cursor:pointer;
  border-bottom:1px dotted #fff;
}
#comments .show-answer span:hover{
  border-bottom:1px solid #fff;
}
#comments .children .hide,
#comments .paged-comments.hide{
  display:none;
}
#comments .nav-links{
  display:none;
}
.comments-intro{
  margin-bottom:15px;
}


.page-template-template-festival-topic #secondary,
body.single-films #secondary {
  position: absolute;
  top: 0px;
  right: 0px;
}
body.single-films #secondary{
  margin-top:-10px;
}
#secondary .external{
  width:calc(100% - 15px);  
  word-break: break-all;
}
.video-gallery-wrapper .thumb-overlay{
  display:none;
}